Subject: Copyright banner

From: Lee Thompson <[email-masked]>
Date: Sat, 22 Mar 2025 16:36:14 +0000

Hey all reviewing this,

I've only just realised I've forgotten to add my name to the copyright
list at the top of the file (assuming what I've read is correct I can
just bundle it with my patch to add the package right?).

I only read in the manual about adding this in after I sent my last
patch for emacs-parinfer-rust-mode, and I've been kicking myself since
for missing it.  Should I send in a revised patch or is it trivial
enough for a maintainer to take care of before merging the existing
patch in?